<div class="row">
  <div class="card col-12">
    <div class="card-block">
      <ul class="list-group">
        <li class="list-group-item" 
            *ngFor="let task of tasks">
          {{ task.name }} - {{ formatDate(task.start_date) }} au {{ formatDate(task.end_date) }}
        </li>
      </ul>
    </div>
  </div>
</div>